Subject: Full screen issue
From: Ramananda Rama <[email-masked]>
To: Elitsa Todorova <[email-masked]>
Cc: scsupport <[email-masked]>
Date: Sun, 30 Sep 2018 16:22:53 +0530 (IST)
List-Id: <scsupport.luckgenome.com>

Hi Elitsa, 

We have one player reporting about the screen issue at #71992 

It seems to be different issue un-related to Flash player. Player can see full screen on game lobby and when loading the game, but once the game is open, a small screen is cut off. Please see screenshot player has sent to us. 

Player's message: 

Attached are screen shots of the games in question. 

The screen is full until I click on the games as you will see on the Dolphin shots 

Don't worry if you can't fix the problem as I can still play some of the games 

[ mailto:[email-masked] ] 

I am not sure if reinstall will work. Can you please double check? 
In the meantime, we have advise the player that we will check with our technical team. 

Player's details: 
UID: 4077735 
FB ID: 496550163867300 
Name: Les Aitcheson 
Email : [ mailto:[email-masked] | [email-masked] ] 

Player's Meta Data: 
user : 4077735 
fb_user_id : 496550163867300 
application_version : 1.124.9 
device_os : 
device_model : 
device_model_extended : Windows 7 
browser_type : Chrome 
browser_version : 69.0.3497.100 
ip : 122.56.208.158 
locale : en_US 
install_type : Web 

Regards, 
Rama